\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
f_c &= \text{lowest frequency (Hz)}
\\
f_m - f_c &= \text{next highest frequency (Hz)}
\end{align*}



\end{document}